package com.hi.music.player;

import android.app.Application;
import android.content.Context;

import com.hi.music.player.api.MediaControllerStatusListener;
import com.hi.music.player.helper.CommonUtils;
import com.hi.music.player.media3.MyMediaControllerManager;

public class MusicApplication extends Application {




    public static Context myApplication;




    @Override
    public void onCreate() {
        super.onCreate();
        myApplication = this;
        MyMediaControllerManager.getInstance().init(new MediaControllerStatusListener() {
            @Override
            public void onMediaControllerComplete(boolean isOk) {
                CommonUtils.LogMsg("=-----mediaController+" + isOk);
            }
        });
    }
}
